seahorse-adventures(6)

NAME
Seahorse-Adventures - help Barbie the seahorse float on bubbles to the moon

SYNOPSIS
seahorse-adventures [OPTION...]

DESCRIPTION

Barbie Seahorse Adventures is a retro style platform arcade game in the spirit of Mario 3. You are Barbie the seahorse who travels through the jungle, up to the volcano until you float on bubbles to the moon. On the way to your final destination you will encounter various enemies, servants of the evil overlord who stole the galaxy crystal. Avoid getting hit and defeat them with your bubbles! Use your arrow keys or your joystick to move the seahorse. You can open doors by pressing the UP or DOWN key. Enemies take 3 shots unless you are powered up!

ALT or x
    Fire

CTRL or Space or z
    Jump

F10 GOD MODE

OPTIONS

-full
    run in fullscreen mode.

-lowres
    run the game in 320x240 resolution.

-scale2x
    use the scale2x scaler.

-tv
    produce a scanline effect.